Bug 188846 - Can't activate network eth0 ethernet connection
Can't activate network eth0 ethernet connection
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: ethtool (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Garzik
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-12 23:41 EDT by dq
Modified: 2013-07-02 22:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-19 19:18:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dq 2006-04-12 23:41:30 EDT
Description of problem:
I can't connect to the Internet because eth0 fails using default params like 
using DHCP to autodetect. I installed fedora core 1 on my 2.5ghz celeron/256mb 
compaq presario sr1110nx/RealTek RTL8139 Family PCI Fast Ethernet NIC, which 
works in win xp. The network activated with a Dell P3-733/128mb/3com NIC using 
default params. Could it be the NIC?  
BTW, I had to install Fedora using: 'linux acpi=off' because it repeatedly 
reboots using CD, but I didn't have to with the Dell PC
Thanks in advance...

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
During boot, the message was:
'Activating eth0: Failed! No link Check cable?'

Expected results:
No internet connection

Additional info:
Comment 1 Matthew Miller 2006-07-11 13:19:38 EDT
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.

Thanks!

NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.


Note You need to log in before you can comment on or make changes to this bug.